using UnityEngine;

public class TilemapHelper : MonoBehaviour {
	void Start () {
		// Hide tiles at runtime so we don't clutter the hierarchy window.
		foreach (Transform t in transform)
			t.gameObject.hideFlags = HideFlags.HideInHierarchy;

		// Unparent everything for better performance.
		transform.DetachChildren();
		Destroy(gameObject);
	}
}
